/*
 * LAYOUT.CSS (Design and layout goes here)
 *
 * version: 0.1
 * media: screen
 *
 * * */

html               { margin: 0; padding: 0; color: white; background: #434343; }
body               { margin: 0; padding: 0; }


/* * * * * *  html 5 fix  * * * * * */
section,
article,
header,
footer,
nav,
aside,
hgroup             { display: block; }


/* * * * * *  layout  * * * * * */
#background        { padding: 25px 0 0; background: #c7c7c7; }
#wrapper           { width: 960px; margin: 0 auto; border: solid 8px #e1e1e1; border-bottom: none; color: black; background: white; }
#wrapper:after     { display: block; clear: both; content: " "; }
#header            { position: relative; width: 100%; height: 80px; border-bottom: 1px solid #ccc;}
#content           { display: inline; float: left; width: 890px; margin: 0 0 15px 30px; }

/* * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * *  HEADER AND FOOTER THINGS   * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * */

/* * * * * *  logo  * * * * * */
#header .logo                      {  }
#header .logo h1                   { position: absolute; top: 5px; left: 34px; margin: 0; font-size: 3.5em; color: #555;
	vertical-align: top;
}
#header .logo a:focus              { background-color: transparent; }
#header .logo h2                   { position: absolute; top: 10px; left: 470px; margin: 0; font-size: 1.4em; color: #aaa; }


/* * * * * *  footer  * * * * * */
#footer                            { width: 100%; font-size: 0.916em; color: #d5d5d5; background: url(images/footer_rep.gif) 0 0 repeat-x; }
#footer .width                     { position: relative; width: 976px; margin: 0 auto; background: url(images/footer.png) 0 0 no-repeat; }
#footer a                          { color: #d5d5d5; }
#footer p                          { margin: 0; }
#footer p small                    { font-size: 1em; }
#footer p.copyright                { display: inline; margin: 35px 0 10px 8px; float: left; }
#footer p.HTML5                      { display: inline; margin: 35px 8px 10px 0; float: right; }



/* * * * * *  main menu  * * * * * */
#mainMenu                          { position: absolute; bottom: 0; left: 0; width: 100%; background: #e5e5e5 url(images/mmenu_rep.gif) 0 0 repeat-x; }
#mainMenu ul                       { margin: 0; padding: 2px 0 0 29px; }
#mainMenu ul li                    { display: inline; float: left; padding: 0; font-weight: bold; background: none; }
#mainMenu ul li a                  { float: left; text-decoration: none; color: #595959; }
#mainMenu ul li a span             { float: left; padding: 11px 17px 7px; }
#mainMenu ul li a:hover,
#mainMenu ul li a:focus,
#mainMenu ul li.active a           { color: black; background: #fdfdfd url(images/mmenu_left.gif) 0 0 no-repeat; }
#mainMenu ul li a:hover span,
#mainMenu ul li a:focus span,
#mainMenu ul li.active a span      { background: url(images/mmenu_right.gif) 100% 0 no-repeat; }


/* * * * * *  quick navigation  * * * * * */
ul#quickNav                        { position: absolute; top: 13px; right: 105px; margin: 0; }
ul#quickNav li                     { display: inline; float: left; padding: 0; background: none; }
ul#quickNav li a                   { float: left; width: 30px; height: 20px; background: url(images/icons.png) 8px -15px no-repeat; }
ul#quickNav li.map a               { background-position: -25px -15px; }
ul#quickNav li.contact a           { background-position: -61px -15px; }
ul#quickNav li a span              { position: absolute; left: -999em; }


/* * * * * *  language mutations  * * * * * */
ul#lang                            { position: absolute; top: 15px; right: 15px; margin: 0; }
ul#lang li                         { display: inline; float: left; width: 20px; height: 15px; margin-left: 11px; padding: 0; font-size: 0.833em; text-align: center; background: none; }
ul#lang li a                       { position: relative; display: block; width: 100%; height: 100%; overflow: hidden; }
ul#lang li a span                  { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(images/icons.png) 0 0 no-repeat; }
ul#lang li.de a span               { background-position: -35px 0; }
ul#lang li.fr a span               { background-position: -70px 0; }


/* * * * * * * * * * * * * * * * * * * * * * */
/* * * * * *  MAIN CONTENT THINGS  * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * */

/* * * * * *  floats  * * * * * */
.floatBoxes                        { width: 100%; margin: 2em 0; }
.floatBoxes:after                  { display: block; clear: both; content: " "; }
.floatBoxes article                { display: inline; float: left; width: 186px; margin: 0 30px 0 0; background: #eee; }
.floatBoxes article.last           { margin-right: 0; }
.floatBoxes article a              { display: block; padding: 100px 10px 10px; color: black; text-decoration: none; }
.floatBoxes article a:hover        { background: #ddd; }
.floatBoxes article a h1           { margin: 0 0 10px; font-size: 1.166em; font-weight: bold; text-align: center; }
.floatBoxes article a p            { margin: 0; }


/* * * * * *  news list  * * * * * */
.newsList article h1               { margin: 12px 0 3px; font-size: 1.166em; font-weight: bold; }
.newsList article p                { margin-top: 0; }

.floatBoxes h1,
.newsList h1                       { font-size: 1.5em; }




